Panda Express-Backend - Task #1967

Order update feature.
02/07/2020 11:09 AM - Sudeep Shakya

Status: Resolved Start date: 02/07/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 02/07/2020 11:10 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/23/2020 05:07 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
